Page MenuHomePhabricator

Enable Extension:WikiLove on Nepali Wikipedia
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable WikiLove extension at newiki

Event Timeline

biplabanand assigned this task to gerritbot.
biplabanand raised the priority of this task from to Medium.
biplabanand updated the task description. (Show Details)
biplabanand added subscribers: biplabanand, sarojdhakal.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 18 2015, 11:23 AM
Aklapper set Security to None.
Glaisher removed gerritbot as the assignee of this task.Feb 27 2015, 5:48 PM

Change 193392 had a related patch set uploaded (by Glaisher):
Enable WikiLove extension at newiki

https://gerrit.wikimedia.org/r/193392

tomasz assigned this task to Glaisher.Feb 27 2015, 6:05 PM

Change 193392 merged by jenkins-bot:
Enable WikiLove extension at newiki

https://gerrit.wikimedia.org/r/193392

demon closed this task as Resolved.Mar 2 2015, 7:25 PM
demon added a subscriber: demon.